Subject: FTP Users

From: [email-masked] (Steve Conine)
Date: Thu, 3 Oct 1996 12:24:00 -0400

Hello -

I have recently instaled wu-ftpd on our system.  I am wondering if there is
a way to set up wu-ftpd so that every user is in the same group yet each is
restricted to different directories.  I am finding that it is a pain to
have FTP users in a group which is different from other users who have more
access privelages because file ownership and permissions become a problem.

Thanks for any help

-Steven

----------------------------------------------------
Steven Conine               617-497-1519 (telephone)
Spinners Incorporated       617-497-1537 (facsimile)
30 John F. Kennedy Street   [email-masked]
Cambridge, MA 02138         http://www.spinners.com

Internet/World Wide Web Site Production & Solutions
----------------------------------------------------